CVE-2020-12525

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

M&M Software fdtCONTAINER Component in versions below 3.5.20304.x and between 3.6 and 3.6.20304.x is vulnerable to deserialization of untrusted data in its project storage.

Reference Links(if available):

  • https://cert.vde.com/en-us/advisories/vde-2020-038
  • https://us-cert.cisa.gov/ics/advisories/icsa-21-021-05
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)